﻿
@media only screen and (min-width: 800px){
        body { 
            background:transparent !important; 
            overflow:hidden !important;
        }
        html {
            background: #fff;
            background-attachment: fixed;
            overflow:hidden !important;         
         }
        .ui-page  {
            width: 340px !important;
            border:20px solid #666 !important;
            margin: 30px auto !important;
            position: relative !important;
            border-right: 10px #666 inset !important;
            border-left: 10px #666 outset !important;
            border-radius:25px;
            -webkit-border-radius:25px;
            -moz-border-radius:25px;
            overflow-y:scroll !important;
            min-height:600px !important;
            height:600px !important;
            max-height:600px !important;
            padding-bottom:0px;
        }
    }
 body {
    font-size:12px;
}
.flex-image {
  max-width:100%;
  height:auto;
  background-position: center top;
  margin:0px;
}

.img {
  width:100%;
  height:100%;
}


.btn-min {
   margin-top:20px;
   margin-bottom:10px;
   text-align:center;
}
.m-footer {
    text-align:center;
    font-size:12px;
}
.horizontal-ruler {
    margin:0px;
    border: 1px solid #CC9900;
    margin-bottom:5px;
}
.ui-pheading {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:14px;
    font-weight:bold;
	color: #002374;
    
}
.ui-subheading {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:12px;
    font-weight:bold;
	color: #002374;
    
}
.btn-pgmin {
   margin-top:0px;
   margin-bottom:15px;
   text-align:center;
}
.ui-header .ui-title {
    font-size: 15px;
    text-shadow: none;
    margin: 0 5%; /* Added by Robert 4/21/15 */
    padding: .2em 0 .6em 0; /* Added by Robet 4/21/15 */
}
ui-lineheight {
    line-height:15px;
}
.btn-pgmin1 {
   /*margin:0px;*/ /* Commented by Robert 4/22/2015 */
   margin: 10px 0 2px 0;
   text-align:center;
}
.lp-para {
    line-height:20px;
    font-weight:bold;
}
/* btn-desc Added by Robert 4/21/15 */
.btn-desc { 
    margin: 4px 8px 4px 8px;
    font-weight:bold;
    line-height:20px;
} 
/* ui-btn Added by Robert 4/21/15 */
.ui-btn { 
   margin:0 8px 0 8px
}
/*.ui-icon-myicon:after {
    background-image: url("/images/disaster.png");
}*/
.ui-icon-myicon:after {
	background: url("../images/disaster.png")no-repeat rgba(0, 0, 0, 0.4) !important;
}

.form-description {
   margin-bottom:20px;
   font-weight: bold;
   font-size: 14px;
}

.form-container {
  width:96%;
  margin:20px auto;
}

.form-heading {
 font-size: 150%;
 font-weight: bold; 
}
 
 .form-field-heading {
 font-weight: bold;
 margin-left:8px;
}

.form-group {
   margin-top:15px;
}

.form-buttons {
   /*width: 165px;
   margin: 20px auto;*/
   text-align:center;
   margin: 20px 0 20px 0;
}

.search-results-container {
 width:96%;
 margin: 20px auto;
}

.textbox_hidden {
   /*display:none;*/
   background-color: #FFF;
   border:none;
   opacity: 0;
}

.val_summary {
    font-weight: bold;
    color: #C00;
    background-color: #EAEAEA;
    /*border: 1px outset #CCC;*/
    margin: 20px 0 20px 0;
    padding: 10px 5px;
    width: 95%;
}

.error-message {
   color: #B32400;
   font-weight: bold;
   margin-left: 5px;
}

.alert
 {
   color: #B32400;
   font-weight: bold;
 }

.grid-container
{
 width:100%;
 overflow:auto;
}

.grid-instructions
{
 width:100%;
 margin-bottom: 15px;
}

.gridclass
{
 margin-top:10px;
 margin-bottom:10px;
}

.gridheader 
{
    font-weight: bold;
    font-size: 15px;
    background: #E1E1E1;
    height: 12px; 
 }

.gridfooter
{
    font-weight: bold;
    font-size: 15px;
    background: #E1E1E1;
    height: 12px; 
}

.gridpager
 {
    height: 20px;
    font-size: 14px;
    font-weight: bold; 
    width: 100%;
    background: #E1E1E1;
}

.gridpager a
{
 margin-right:5px;
}

.gridpager a:link
{

}

.gridpager a:active 
{
 margin-right:5px;
}

.gridpager a:visited
{
 
}

.gridpager a:hover
{
}

.gridpager span {
    color: #FFFFFF;
    font-weight: bold;
    margin-right: 5px;
}

.griditem
{
 background:#ffffff;
 vertical-align:top;
 height: 8px;
}

.gridalternatingitem
{
}

.gridlines {
    border-width: thin;
    border-color: black;
    border-style: solid;
    text-align:center;
}
.gridheaderfooter {
    font-weight: bold;
    font-size: 15px;
    background: #E1E1E1;
    height: 12px;
    border-width: thin;
    border-color: black;
    border-style: solid;
    text-align:center;
}

.company-image-buttons ul li
{
  list-style-type:none;
  margin-right: 15px;
}

.preparedness-images 
{
  list-style-type:none;
  width:225px;
  margin: 0 auto;
}

.sfm-social-media-images
{
  width: 145px;
  margin: 0 auto;
}

.horizontal-rule
{
 background-color:#002374;
 width:85%;
 margin-top:20px;
 margin-bottom:20ox;
}

.modalBackground  
{  
background-color:Gray;  
filter:alpha(opacity=70);  
opacity:0.7;  
}  

.modalPopup
{  
 background-color: #D8D8D8;
 border: 2px outset #606060;
 padding:5px;  
}

.ui-checkbox {
 background-color: #ccc;
 background: none;
}

.ui-checkbox:hover {
    color: #000 !important;
    transform: none;
    background-color: #CCCCCC;
}

.ui-checkbox label.ui-checkbox-off {
  background: white !important;
}

/* un-checked */
.ui-checkbox label.ui-checkbox-off {
  background: transparent !important;
  border: none !important;
  color: #000;
}

/* checked */
.ui-checkbox label.ui-checkbox-on {
  background: transparent !important;
  border: none !important;
   color: #000;
}

.ui-checkbox-off:after {
  background-color: white !important;
}

.ui-checkbox-on:after {
  background-color: #00b0eb !important;
}
.text-highlight
{
	font-weight:bold;
}
.form-texthighlight {
    font-size:13px;
    font-weight:bold;
    margin-bottom:20px;
}
.field-required
{ 
   color: red;
   font-weight: bold;
}
.form-mgroup {
   margin-top:8px;
   clear:both
}
.form-mgroup1 {
   margin-top:20px;
   clear:both
}
.btncontainer {
   margin-top:20px;
   clear:both;
   margin-left:3%;
}
.request-commissioner-additional-comments
{
display: none;
}
.form-btn {
   margin-top:20px;
   margin-bottom:15px;
   text-align:center;
}
.commrequest_wrap {
    margin-left: 5px;
    margin-top: 20px;
    clear:both
}
 .reqform-field-heading {
 font-weight: bold;
 margin-left: 2px;
}
.abtcomm-img { 
   display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:10px;
}
.comm-heading {
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:14px;
    font-weight:bold;
	color: #002374;
    text-align:center;
    
}
/* Begin Hover Over Link To Display Image Styles*/
a.screen, a.screen:visited
{
	color: #0033cc;
	position: relative;
	z-index: 1;
}

a.screen b
{
position:absolute;
visibility:hidden; /* hide the image */
width:200px; /* give it a width */
height:0; /* no height to solve an Opera bug that makes it selectable when hidden */
/*border:1px solid #000; /* add a border */
left:100px; /* position:the image */
top:-150px;
}

a.screen:hover 
{
text-decoration:none; 
border:0; /* needed for this to work in IE */ 
z-index:1000;
}

a.screen:hover b 
{
visibility:visible; /* make the image visible */
height:150px; /* now give it a height */
cursor:pointer; /* for IE */
z-index:500; 
}

a.screen:hover b img 
{
border:0; /* remove the link border */
}

/* End Hover Over Link To Display Image Styles*/

.htable td{
    width:10%;
}
.textbox_hidden {
   /*display:none;*/
   background-color: #FFF;
   border:none;
   width:2px;
}
.ui-input-text.ui-custom {
    border: none;
    box-shadow: none;
   background: #fff;
   height:0px;
   font-size : 0;
}
